/* CSS Document */

#contents_c h3 {
	margin-top: 23px;
	margin-bottom: 25px;
}

#contents_c span {
	color: #E38D04;
}

#contents_c p {
	margin-bottom: 22px;
	line-height: 1.65;
	font-size: 110%;
	color: #333;
}

#contents_c .box p.mt-3 {
	margin-top: -3px;
}


#contents_c p.title_p {
	margin-bottom: 0;
}

#contents_c .box {
	margin: 0 0 20px;
	overflow: hidden;
}

#contents_c .box p {
	margin: 0 0 0 215px;
	_margin: 0 0 0 212px;
}

#contents_c ul.pho {
	padding: 0 0 13px 25px;
	overflow: hidden;
}

#contents_c ul.pho li {
	margin: 0 60px 0 0;
	float: left;
}

#contents_c ul.pho li.mr0 {
	margin-right: 0;
}
